import 'app_localizations.dart';

/// The translations for Telugu (`te`).
class AppLocalizationsTe extends AppLocalizations {
  AppLocalizationsTe([String locale = 'te']) : super(locale);

  @override
  String get play => 'Play';

  @override
  String get replay => 'Replay';

  @override
  String get collect => 'Collect';

  @override
  String get congratulations => 'Congratulations!';

  @override
  String congratsSummary(String MMMMy) {
    return 'You have completed all Daily Challenges for $MMMMy and earned gold trophy!';
  }
}

/// The translations for Telugu, as used in India (`te_IN`).
class AppLocalizationsTeIn extends AppLocalizationsTe {
  AppLocalizationsTeIn(): super('te_IN');


}
